strophejs 1.2.14+dfsg-8 source package in Ubuntu

Changelog

strophejs (1.2.14+dfsg-8) unstable; urgency=medium

  * Bump debhelper compatibility level to 13
  * Replace deprecated no-uglify by uglifyjs (Closes: #979945)
  * Enable CI
  * Fixed copyright format
  * Change package section to 'javascript'
  * Fixed older-debian-watch-file-standard
  * Use https in upstream homepage
  * Bump Standards-Version to 4.5.1

 -- Marcelo Jorge Vieira <email address hidden>  Fri, 15 Jan 2021 13:27:58 -0300

Upload details

Uploaded by:
Debian XMPP Maintainers on 2021-01-15
Uploaded to:
Sid
Original maintainer:
Debian XMPP Maintainers
Architectures:
all
Section:
web
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Impish release on 2021-04-23 universe web
Hirsute release on 2021-01-16 universe web

Builds

Hirsute: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
strophejs_1.2.14+dfsg-8.dsc 2.0 KiB 6b65b1f0fedf0e785058ed7e078a4b611c0c64d048a8020e072b49e1cf86a8a8
strophejs_1.2.14+dfsg.orig.tar.gz 126.2 KiB f95dcd76514d96545ae0c51282aecbc1489ff091e8d6238688ba92f874bde0cb
strophejs_1.2.14+dfsg-8.debian.tar.xz 4.5 KiB 7390382ef9a7b83de8ffce998a0b8ddb164947265546f72927788aaaad4482c8

Available diffs

No changes file available.

Binary packages built by this source

libjs-strophe: Library for writing XMPP clients

 Strophe provides the following features:
 .
   * XMPP compliant
   * TLS support via SChannel, GNUTLS or OpenSSL
   * SASL authentication using ANONYMOUS, DIGEST-MD5 or PLAIN methods
     as well as legacy jabber authentication
   * Customizable logging and memory management